.pie_titulo {

    color: #FFFFFF;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 300;

}

.pie_secciones {

    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
    margin-top: 10px;
    font-weight: 300;

}

.footer__redesSociales {
    margin-top: 95px;
}

.pie_secciones:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.pie-enlacecontacto {


    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none;
}

.pie-enlacecontacto:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

#correo_news {
    width: 288px;
    border: none;
    border-radius: 0px;
}

#correo_news::placeholder {
    color: #5C5C5C;

    font-size: 14px;

}

.container-newsletter {
    background-color: #F5F5F5;
    min-height: 210px;
    height: fit-content;
    padding: 60px 50px;
    position: relative;
    top: -100px;
}
.container-newsletter__subtitulo{
    color: #EA9108;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
}
.container-newsletter__titulo{
    color: #080808;
    font-size: 36px;
    font-weight: 500;
}
.container-newsletter__texto{
    color: #5C5C5C;
    font-size: 16px;
    font-weight: 400;
}
.container-newsletter__btn{
    background-color: #EA9108;
    color: white;
    font-size: 16px;
    font-weight: 500;
    width: 184px;
    border-radius: 0px;
}
.container-newsletter__btn:hover{
    background-color: #EA9108;
    color: white;
}
.btn_suscribirse {
    top: 10px;
    position: absolute;
    border: none;
    right: 3%;
    color: #036AB6;
    z-index: 10000;
}

.btn_suscribirse:hover {
    cursor: pointer;
}
